Bug 486234 - No login prompt
No login prompt
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kdebase-workspace (Show other bugs)
10
x86_64 Linux
low Severity urgent
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-18 18:40 EST by J Chapin
Modified: 2009-09-07 21:55 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-07 21:55:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description J Chapin 2009-02-18 18:40:02 EST
Description of problem:

Unable to logout. 

Clicking the "leave" button followed by "Logout" logs me out -- and then immediately logs me back in.

Booting the machine results in an immediate login, with no password prompt.

Version-Release number of selected component (if applicable):



How reproducible:

100% of the time.

Steps to Reproduce:
1. Turn on machine. (or logout)
2. Watch.
3.
  
Actual results:

Logged in with no prompt.

Expected results:

KDM or GDM prompt for username and password.

Additional info:
Comment 1 Rex Dieter 2009-02-18 19:10:26 EST
Are you using kdm or gdm?
Is this reproducible with a fresh/new user (one with an empty ~/.kde directory)?
Comment 2 J Chapin 2009-02-18 19:26:54 EST
No idea if it is reproducible with a fresh user -- since I am not prompted with a login option, I am unable to select a different user.

I am using kdm -- at least that is what I set it to, after the preupdate package installed gnome for some reason.
Comment 3 Steven M. Parrish 2009-03-16 21:50:35 EDT
Is this still an issue with the recent updates?
Comment 4 J Chapin 2009-03-17 04:21:32 EDT
Yes.
Comment 5 Steven M. Parrish 2009-04-27 14:35:50 EDT
Do you have autologin enabled?
Comment 6 J Chapin 2009-04-27 14:48:45 EDT
I do not have access to that computer this week (other than ssh) so I cannot say for sure, but I should *not*, as it was not enabled by me, nor was it enabled prior to the upgrade from F8. If you know how to check from the CLI, I am willing to try and check.
Comment 7 Rex Dieter 2009-05-21 08:50:59 EDT
When you boot the machine fresh, do you see a login window?  (If so, then autologin is not in effect).
Comment 8 Steven M. Parrish 2009-05-26 09:51:30 EDT
Reporter do you have the information requested in the previous comments?  If no response in 30 days will close this as INSUFFICIENT_DATA
Comment 9 J Chapin 2009-06-02 16:17:07 EDT
No, I do not see a prompt -- ever.
Comment 10 Rex Dieter 2009-06-02 16:21:33 EDT
Must be autologin then.
Comment 11 J Chapin 2009-06-02 16:53:43 EDT
Fair enough. 

Do I need to open a new bug over the fact that I never enabled auto-login, but I am evidently auto-logging in, or can I just continue this one?
Comment 12 Rex Dieter 2009-06-02 17:05:11 EDT
autologin requires manual configuration (just like how fedora's live images work).

If you didn't configure it, and you're not booting live media, I have no explanation for what you're seeing.
Comment 13 Steven M. Parrish 2009-09-07 21:55:09 EDT
Closing this as NOTABUG 

-- 
Steven M. Parrish - KDE Triage Master
                  - PackageKit Triager
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.